<? if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED !== true) die();
IncludeTemplateLangFile(__FILE__);
function getCountBasket()
{
    CModule::IncludeModule("sale");

    return CSaleBasket::GetList(false, array(
            "FUSER_ID" => CSaleBasket::GetBasketUserID(), "LID" => SITE_ID, "ORDER_ID" => "NULL")
        , false, false, array("ID"))->SelectedRowsCount();
}

$incart = getCountBasket();
?>
<!DOCTYPE html>
<html lang='ru'>
<? $APPLICATION->ShowHead(); ?>
<? $APPLICATION->ShowPanel() ?>
<head>
    <title><? $APPLICATION->ShowTitle() ?></title>
    <? $APPLICATION->SetAdditionalCSS(SITE_TEMPLATE_PATH . '/css/style.css');
    $APPLICATION->AddHeadScript(SITE_TEMPLATE_PATH . "/js/order.js"); ?>


    <link rel="shortcut icon" href="<?= SITE_TEMPLATE_PATH; ?>/favicon.ico">
</head>
<body class="headpage">
<div class="wrapper">
    <header>
        <div class="header-body">
            <div class="container">
                <a href="/" class="header__logo">
                    <svg xmlns="https://www.w3.org/2000/svg" xmlns:xlink="https://www.w3.org/1999/xlink" width="175"
                         height="105" viewBox="0 0 175 105">
                        <defs>
                            <path id="dhdia"
                                  d="M596 118.74c.5-1.5.83-3.07 1.52-4.46 1.93-3.88 5.35-5.88 9.45-6.9.41-.1.84-.18 1.26-.22 1.59-.15 3.09-.5 4.56-1.21 2.43-1.18 4.98-.85 7.52-.19 4.49 1.19 8.22 3.68 11.73 6.58 1.36 1.12 2.68 2.28 4.06 3.37 2.26 1.78 4.9 2.77 7.65 3.43a30.13 30.13 0 0 0 16.52-.57 26.68 26.68 0 0 0 8.34-4.39c-.15.07-.3.12-.45.2-7.4 4.31-15.28 5.77-23.66 3.62-4.01-1.02-7.63-2.84-10.12-6.34a15.9 15.9 0 0 1-2.95-9.05c-.03-1.2.06-2.39-.05-3.56a5.77 5.77 0 0 0-8.58-4.73c-2.4 1.28-3.1 4.21-1.43 6.01.87.93 2.2 1.3 3.26.9 1.15-.44 1.92-1.5 1.8-2.51-.12-1.17-.81-1.77-2.26-1.97 1.04-.2 1.78.13 2.26.98.54.96.4 2.2-.36 3a3.3 3.3 0 0 1-4.08.57 3.66 3.66 0 0 1-1.8-4.2c1.05-4.3 5.83-4.89 8.63-3.06a7.85 7.85 0 0 1 2.58 3c.14.24.26.5.45.85.3-.8.54-1.53.85-2.2 2.03-4.47 5.55-6.84 10.4-7.52 5.14-.72 10.02 1.82 11.96 6.6 1.58 3.9 1.29 7.64-1.67 10.92a5.8 5.8 0 0 1-6.58 1.34 4.56 4.56 0 0 1-1.13-7.31 3.45 3.45 0 0 1 4.05-.32 2.57 2.57 0 0 1 1.2 3 2.31 2.31 0 0 1-2.82 1.56c-.81-.24-1.09-1.2-.5-1.85.29-.3.74-.46 1-.78s.59-.8.52-1.13c-.07-.32-.57-.69-.95-.78-1.1-.28-1.94.27-2.56 1.12a3.95 3.95 0 0 0-.43 4.25c.73 1.53 2.09 2.1 3.69 2.17a5.3 5.3 0 0 0 5.18-2.94c2.05-3.73 1.65-7.36-.6-10.84-3.78-5.87-12.66-5.8-17.05-.77-3.67 4.22-4.45 9.13-3 14.4 1.42 5.18 4.95 8.46 9.99 10.18 7.05 2.41 13.95 1.9 20.7-1.14a.55.55 0 0 0 .33-.34l-.78.28-.89.3c-3.56 1.24-7.21 1.74-10.92.9-4.56-1.02-7.6-3.92-9.46-8.1-.32-.72-.58-1.46-.87-2.2-.03-.08-.02-.16-.04-.37.15.19.26.28.32.39a5.52 5.52 0 0 0 3.68 2.88c1 .26 1.81 1.24 2.7 1.9l-.13.2c.05-.01.12 0 .15-.04 1.41-1.46 2.61-1.39 3.71.34.48.75.78 1.62 1.18 2.48l.6-.36c.97-.62 1.98-.83 3.09-.38.52.2 1.07.38 1.58.62 1.48.7 3 .77 4.59.5 2.66-.46 5.1-1.49 7.6-2.94-1.2.2-2.18.4-3.16.49-3.97.37-7.1-2.16-7.49-6.02-.3-3.03 2.05-5.6 4.88-5.32 2.07.21 3.6 2.14 3.26 4.1a2.87 2.87 0 0 1-2.38 2.36c-1.04.16-1.92-.4-2.46-1.67l.21.27c.76.98 1.61 1.32 2.59 1.02.93-.29 1.66-1.33 1.7-2.43a3.04 3.04 0 0 0-1.92-2.95 3.53 3.53 0 0 0-3.96.66c-1.86 1.8-2.03 4.56-.45 6.91a5.94 5.94 0 0 0 4.65 2.62c3.58.34 6.45-1.03 8.77-3.66.87-.97 1.71-1.97 2.6-2.93.17-.18.49-.24.74-.36 0 .28.1.58 0 .82a24.03 24.03 0 0 1-4.95 7.37 30.38 30.38 0 0 1-17.06 9.15c-3.9.71-7.8.33-11.57-.84-2.76-.85-5.5-1.84-8.2-2.88-2.43-.95-4.66-.84-6.73.82a6.44 6.44 0 0 0-2.48 6.24c.42 3.13 3.8 4.84 6.41 3.26a3.47 3.47 0 0 0 1.6-2.21 2.87 2.87 0 0 0-1.32-3.22c-1.3-.68-2.12-.48-3.37.79.26-1.06 1.66-1.74 2.83-1.4 2.62.78 3.24 3.98 1.15 5.94a4.37 4.37 0 0 1-5.65.28c-2.16-1.68-3.02-3.86-2.33-6.52.77-2.91 2.61-4.77 5.64-5.37l1.05-.17c-1.05-.62-1.9-1.13-2.75-1.6-3.37-1.9-6.7-3.84-10.13-5.64-2.5-1.32-5.27-1.77-8.09-1.87-.28 0-.62.13-.84.31-4.5 3.58-5.38 11.34.69 14.9a5.11 5.11 0 0 0 5.66-.13 3.55 3.55 0 0 0 1.5-4c-.53-1.77-1.97-3.04-3.55-3.13-1.3-.07-2.35.83-2.3 1.96.06 1.16.89 1.74 2.3 1.6.08 0 .15.03.42.08-.9.39-1.58.37-2.23-.1a2 2 0 0 1-.76-2.18c.39-1.38 1.77-2.07 3.35-1.66 2.16.57 3.45 2.56 3.2 4.96-.2 2.02-2 3.63-4.2 3.77a8.07 8.07 0 0 1-7.97-5.12c-1.55-3.9-.88-7.42 1.72-10.64l.47-.59c-.98.16-1.77.25-2.54.42-3.75.83-6.95 2.54-8.67 6.1a10.4 10.4 0 0 0-.3 8.8c.32.74-.02 1.03-.6 1.3-.72.31-.91-.13-1.05-.68l-.47-1.79v-3.4zm38.05-3.67l.13-.18-3.76-3.05a25.66 25.66 0 0 0-11.9-5.56c-1.64-.27-3.78 0-4.88.66 7.65.8 13.95 4.65 20.41 8.13zm41.56-6.07c-1.45 1.37-2.84 2.82-4.37 4.1a42.36 42.36 0 0 1-4.86 3.57 34.5 34.5 0 0 1-11.09 4.43c-1.93.42-3.92.56-5.8.81 10.37 1.33 21.71-5.42 26.12-12.9zm13.7-1.92l-.72-1.81c.39-.53.71-.26 1.05.12l3.68 4.02c2.33 2.54 7.39 3.4 10.35 1.75 3.19-1.77 4.01-6.23 1.6-8.64a3.6 3.6 0 0 0-4.81-.3c-1.34 1.04-1.57 3.04-.5 4.23 1 1.12 2.4.99 3.7-.34-.54 1.56-2.47 1.91-3.8.7-1.79-1.6-.97-4.67 1.48-5.55 2.4-.86 5 .73 5.65 3.46.8 3.45-1.72 6.98-5.36 7.58-1.7.27-3.34.05-5.05-.3.55.29 1.08.6 1.63.87.59.29 1.17.63 1.79.8 1.58.47 3.17.92 4.78 1.24 1.3.27 2.6.04 3.82-.54.24-.11.48-.2.7-.31 1.63-.82 3.18-.77 4.59.46.34-.71.6-1.37.95-1.98 1.25-2.28 2.04-2.45 4.11-.87.29-.35.52-.76.86-1.03.55-.43 1.13-.98 1.77-1.11a4.95 4.95 0 0 0 3.54-2.67c.05-.1.12-.19.2-.28 0-.02.04-.03.18-.1a17.8 17.8 0 0 1-3.17 6.11c-3.32 4-7.76 5.1-12.73 4.72-2.7-.2-5.2-1.2-7.7-2.17l-.76-.29-.1.24c1.59.65 3.15 1.38 4.77 1.94a27.21 27.21 0 0 0 13.99 1c5.07-.94 9.54-3 12.27-7.63 3.38-5.73 3.14-14-2.58-19.04-5-4.4-15.3-3.82-17.56 5.54-.76 3.15-.17 6.08 2.1 8.53a5.36 5.36 0 0 0 6.6.75c2.23-1.45 2.07-5.28-.3-6.54-.28-.16-.63-.27-.96-.28-.64-.02-1.32.05-1.55.78-.22.71.3 1.07.84 1.39.27.15.61.33.71.58.16.38.28.9.13 1.25-.12.3-.61.57-.98.63a2.19 2.19 0 0 1-2.33-1.2 2.68 2.68 0 0 1 .52-2.99 3.32 3.32 0 0 1 5.2.75c.95 1.63 1.15 3.34.07 4.98-1.18 1.79-3.03 2.11-4.98 1.91-2.8-.29-4.14-2.33-5.24-4.58-2.33-4.73.55-13.4 8.36-14.64 5.57-.89 12.26 1.62 14.58 8.53l.39 1.06c.52-.8.95-1.6 1.5-2.31a6.04 6.04 0 0 1 8.44-1.26c2.3 1.8 2.51 5.2.4 6.77a3.32 3.32 0 0 1-3.39.51 2.7 2.7 0 0 1-1.77-2.4c-.14-1.54.94-2.56 2.51-2.38-1.64.26-2.5 1.27-2.2 2.57a2.8 2.8 0 0 0 3.36 2 3.37 3.37 0 0 0 2.26-4.76c-.83-1.9-2.4-2.74-4.37-2.91a5.17 5.17 0 0 0-5.02 2.28 7.91 7.91 0 0 0-1.26 5.17c.19 3-.36 5.85-1.73 8.54-2 3.94-5.28 6.37-9.39 7.78a29.41 29.41 0 0 1-15.5.92 31.85 31.85 0 0 1-10.55-4.24l-.41-.24-.14.23c1.59.94 3.11 2.01 4.78 2.8 8.78 4.18 17.63 4.34 26.42.07 1.67-.8 3.04-2.25 4.52-3.44 2.75-2.2 5.42-4.5 8.63-6.06a22.9 22.9 0 0 1 7.06-2.2 8.14 8.14 0 0 1 5.08.76c1.48.81 3.07.92 4.66 1.19 3.94.65 7.34 2.33 9.65 5.67 2.38 3.43 2.91 7.23 1.84 11.26-.13.48-.36.72-.84.49-.47-.22-1.18-.38-.8-1.12.97-1.9.84-3.9.65-5.9a9.32 9.32 0 0 0-4.1-6.84c-2.31-1.68-4.95-2.46-8-2.75l.62.75a9.87 9.87 0 0 1-.55 13.42 7.01 7.01 0 0 1-6.9 1.95 4.18 4.18 0 0 1-3.18-4.83c.38-2.38 2.13-3.9 4.38-3.8a2.4 2.4 0 0 1 2.25 2.15 2.08 2.08 0 0 1-1.75 2.18c-.36.05-.74-.05-1.11-.08v-.23c.23-.02.46-.04.7-.04 1.07-.04 1.69-.53 1.8-1.43.11-.89-.5-1.83-1.43-2.05-1.44-.34-2.57.29-3.47 1.33-1 1.17-1.38 2.54-.8 4.03.62 1.56 1.9 2.27 3.51 2.47 2.6.33 4.5-.89 6.02-2.83 2.54-3.28 2.33-7.84-.27-11.18-1.29-1.65-2.68-2.07-4.7-1.77-3.63.55-6.75 2.17-9.83 3.96-2.73 1.58-5.48 3.14-8.21 4.7l-.53.33c.4.08.62.14.85.17 2.86.5 4.66 2.23 5.6 4.89.84 2.4.17 4.5-1.4 6.38a4.59 4.59 0 0 1-5.39 1.08 4 4 0 0 1-2.14-4.48c.25-1.14 1.45-2.13 2.71-2.26 1.08-.1 1.98.44 2.47 1.52-.05-.02-.12-.01-.14-.04-1.17-1.26-2.11-1.48-3.37-.78-1.13.63-1.64 2.1-1.19 3.49a3.43 3.43 0 0 0 3.14 2.48 3.99 3.99 0 0 0 3.9-1.79c1.8-2.6.97-6.43-1.78-8.42a6 6 0 0 0-6.52-.62c-3.04 1.47-6.31 2.23-9.54 3.13a23.64 23.64 0 0 1-13.14-.12c-6.8-1.93-12.38-5.63-16.53-11.36-.76-1.05-1.43-2.16-2.15-3.24zm63.81-.1v-.26c-.42-.12-.85-.28-1.29-.37-2.65-.51-5.14.18-7.59 1.06-3.6 1.29-6.65 3.51-9.52 5.99-.5.42-.98.86-1.47 1.29 6.4-3.2 12.53-6.96 19.87-7.72zm-61.63 2.13c4.78 7.8 15.99 14.13 26.15 12.73-10.64-.36-19.1-5.12-26.15-12.73zm-30.04-61.77c0 2.55-.02 4.98.01 7.4.01 1.27.03 2.55.19 3.81.18 1.37 1.03 2.05 2.44 2.15.53.03 1.07 0 1.67 0v.92h-13.08l-.04-.91c.59 0 1.12.02 1.65 0 1.53-.1 2.41-.9 2.62-2.4.08-.59.13-1.18.13-1.77V36.17c0-.57-.04-1.13-.12-1.7-.22-1.74-1.1-2.53-2.87-2.6-.42-.02-.85 0-1.3 0-.15-.47-.3-.89.43-.87 5.41.1 10.83.1 16.23.37a7.77 7.77 0 0 1 6.99 5.5c1.08 3.98-.94 7.62-5.13 9.2-.66.25-1.34.44-2.11.68l.87 1.24 6.7 9.1a8.58 8.58 0 0 0 6.05 3.61c.2.03.36.36.54.55-.2.14-.4.4-.6.4-2.38.03-4.78.03-7.17 0-.26 0-.6-.2-.76-.4-3.24-4.41-6.47-8.83-9.67-13.26-.36-.5-.72-.72-1.34-.67-.73.06-1.47.02-2.33.02zm.05-1.49c2.57.05 5.08 0 7.24-1.52a6.07 6.07 0 0 0 2.62-6.15 5.84 5.84 0 0 0-4.07-5.08c-1.64-.57-3.3-.33-4.98-.11-.7.1-.88.34-.87 1.01.03 3.68.01 7.35.01 11.02 0 .25.03.5.05.83zm27.81 61.22c.7 2.57 1.84 4.93 3.35 7.1 3.35 4.84 7.87 8.06 13.72 9.21 2.9.58 5.86.84 8.78 1.33 2.95.5 5.72 1.53 8.16 3.3a5.49 5.49 0 0 1 2.32 5.64c-.28 1.78-2.64 2.92-3.99 1.99a2.14 2.14 0 0 1-.9-2.3 2.14 2.14 0 0 1 1.98-1.6c.97-.04 1.76.48 2.12 1.4l.2.5c.76-2.24-.77-5-3.07-5.74-2.28-.75-4.6-.63-6.94-.59-4.01.08-8.03.12-12.04.05-1.1-.02-2.23-.43-3.3-.78a4.92 4.92 0 0 1-3.05-2.75c-.1 1.04-.07 1.89-.29 2.67-.22.78-.68 1.5-1.1 2.39-2.44-1.97-3.26-4.33-3.05-7.22-2.33 1.84-4.68 3.56-8.03 2.54.6-.54 1.1-.95 1.56-1.4a12.69 12.69 0 0 0 3.6-8.23c.17-2.13-.04-4.28-.07-6.42 0-.36.02-.72.04-1.08zm-11.66.5c-.63 6.22-.4 12.16 5.17 16.66-3.32.93-5.66-.62-8.05-2.64.58 3.04-.97 5.11-2.79 7.13-1.71-1.27-1.4-3.13-1.59-4.83h-.15c-1.26 2.74-3.84 3.28-6.4 3.45-3.21.21-6.44.07-9.65.06-1.57-.01-3.14-.16-4.7-.07-1.52.09-3.06.3-4.54.63-1.73.4-2.92 2.01-3.11 3.96-.06.56-.01 1.12.1 1.72l.24-.62a2.12 2.12 0 0 1 2.78-1.13 2.14 2.14 0 0 1 1.23 2.66 2.16 2.16 0 0 1-2.68 1.36 3.2 3.2 0 0 1-2.28-3.55c.32-2.2 1.4-3.9 3.39-5a25.69 25.69 0 0 1 10.05-3.04c3.98-.4 7.9-1.03 11.52-2.9 4.45-2.29 7.6-5.79 9.84-10.16.6-1.2 1.08-2.46 1.62-3.69zm-51.72-75.74v-.77h13.04c0 .24.02.47.04.7-.15.05-.22.1-.3.1h-.86c-2.04.05-3.01.95-3.17 2.99-.02.36-.03.73-.03 1.1v20.79c0 .37 0 .73.03 1.1.1 1.84 1.03 2.75 2.9 2.87.35.02.7-.04 1.03.05.17.04.36.3.39.47.02.12-.23.3-.37.42-.05.05-.17.02-.25.02H626.4c-.14 0-.28-.04-.48-.07l-.03-.89c.52 0 1 .02 1.47 0 1.67-.08 2.56-.88 2.78-2.52.08-.61.11-1.24.11-1.86 0-6.9.02-13.8-.04-20.7-.03-3.01-.8-3.69-3.86-3.76l-.43-.04zm98.2 20.88l-.07-1.23c-.09 0-.16-.02-.2 0-1.06.99-2.3 1.38-3.68.82-1.58-.63-2.36-1.92-2.55-3.54a5.7 5.7 0 0 1 1.46-4.63c1.28-1.45 3-1.71 4.88-.76 0-1.18.04-2.34-.03-3.5-.02-.19-.5-.38-.8-.52-.13-.07-.33-.01-.5-.01l-.08-.26 3.23-1.35V49.54c.06 1.48.08 1.5 1.44 1.61l.1.23-3.2 1.33zm-.04-4.75c0-.53.04-1.07-.01-1.6-.06-.55-.11-1.13-.32-1.64a1.88 1.88 0 0 0-2.95-.82c-1.9 1.43-1.73 5.78.28 7.07a3 3 0 0 0 .6.3c1.2.43 2.4-.38 2.4-1.62v-1.69zm-40.55 59.83l-3.98-11.47h8.12l-3.96 11.46-.18.01zm26.27-64.64v5.14c0 .6 0 1.2.09 1.78.13.9.92 1.37 1.82 1.15 1.35-.33 1.95-1.07 1.95-2.43 0-1.24-.02-2.49 0-3.73.02-.9-.2-1.57-1.25-1.65-.1 0-.18-.09-.26-.28h3.17c.01.25.04.55.04.85v5.35c0 1.6 0 1.6 1.54 2.07l-3.21 1.3v-1.98c-.33.28-.5.44-.69.57-.5.37-.97.82-1.53 1.05-1.63.67-3.15-.32-3.27-2.18-.11-1.55-.05-3.1-.06-4.66-.01-1.69-.01-1.7-1.53-2.35h3.19zm32.9 4.36c-.02 3.77-3.48 6.15-6.6 4.54-2.22-1.14-3.03-4.36-1.71-6.86a4.34 4.34 0 0 1 6.1-1.82 4.73 4.73 0 0 1 2.21 4.14zm-7.15-.56c.1 1.49.4 2.85 1.34 4 1.02 1.27 2.68 1.12 3.46-.27.9-1.61.44-5.18-.85-6.5-1.1-1.12-2.74-.92-3.39.5-.32.7-.38 1.51-.56 2.27zm-50.62 60.06l.94-2.78c.84-2.43 1.7-4.85 2.52-7.29.17-.5.43-.71.97-.7 1.68.02 3.35 0 5.22 0l-9.51 10.85-.14-.08zm-12.29-10.76c1.96 0 3.7-.02 5.42.01.22.01.57.22.64.4 1.2 3.39 2.35 6.78 3.52 10.16l-.2.13c-3.08-3.53-6.17-7.05-9.38-10.7zM699.27 43v2.86l-.19.07c-.11-.24-.25-.47-.33-.71-.44-1.23-1.2-1.85-2.27-1.84-.66.01-1.2.26-1.44.88-.24.63.05 1.18.56 1.56.4.3.88.53 1.33.76.5.27 1.03.48 1.52.76 1.31.75 1.81 1.82 1.5 3.1-.27 1.14-1.46 2.04-2.82 2.08-.54.01-1.08-.1-1.61-.15l-1.73-.15v-3.15l.21-.06.44 1a2.8 2.8 0 0 0 2.14 1.86c.77.15 1.44-.06 1.78-.82.32-.71.1-1.38-.53-1.79-.85-.56-1.77-1.02-2.65-1.53-1.33-.77-1.8-1.9-1.34-3.2.4-1.18 1.6-1.88 3-1.73.25.03.5.1.75.12.52.04 1.04.05 1.68.08zm-41.1 36.7l1.43-5.37-.32-.2c-.32.23-.7.4-.96.68a9.19 9.19 0 0 0-2.29 4.3c-.17.7-.55.82-1.28.58l1.08-3.8.2-.74c.3-1.06.3-1.06-.76-1.39l2.37-.42-.64 2.45c.57-.68 1-1.27 1.51-1.78.27-.27.64-.5 1-.6.82-.25 1.35.24 1.2 1.08-.1.51-.25 1.02-.42 1.71.54-.72.94-1.3 1.38-1.84.21-.26.45-.58.74-.69.42-.16.95-.29 1.34-.15.21.07.37.74.3 1.1-.23 1.16-.58 2.3-.89 3.44-.07.29-.15.58-.06 1.02l1.08-.83c-.3.8-.78 1.43-1.6 1.68-.6.18-.86-.23-.76-.77.17-.88.43-1.75.65-2.62l.52-2.17-.26-.18c-.25.16-.56.27-.77.48a9.85 9.85 0 0 0-2.48 4.38c-.2.69-.54.93-1.31.65zm48.37-29.39c-.27 1.14-.85 1.74-1.75 2.02-1.04.32-2.07-.26-2.25-1.34-.12-.74-.1-1.51-.11-2.27-.02-1.63 0-3.26 0-4.93l-1.41-.09-.13-.22c1.5-.77 2.34-2.07 2.95-3.56l.25.06v3.05c.68 0 1.21-.03 1.74.02.16 0 .3.22.45.34-.15.12-.3.32-.46.34-.5.04-1.02.01-1.67.01v2.22c0 1.27-.04 2.55.03 3.82.02.45.21 1.06.54 1.3.52.37 1-.1 1.38-.5.07-.08.18-.11.44-.27zM646 57.22a2.42 2.42 0 0 1 2.55 2.49 2.5 2.5 0 0 1-2.54 2.52 2.56 2.56 0 0 1-2.58-2.5A2.5 2.5 0 0 1 646 57.2zm42.69 0c1.5 0 2.5 1 2.52 2.5a2.46 2.46 0 0 1-2.53 2.52 2.5 2.5 0 0 1-2.53-2.53c0-1.46 1.06-2.5 2.54-2.5zm25.22 22.72c-.07-1.17-.14-2.34-.23-3.5-.02-.37-.08-.73-.11-1.1-.08-.82-.35-1.45-1.43-1.27l.01-.25 2.15-.51c.2 1.55.4 3 .6 4.62 1-1.59 1.92-3.09 2.85-4.59l.29.06.48 5.23c1-1.21 1.87-2.25 2.3-3.56.07-.19-.22-.46-.3-.71-.08-.25-.17-.53-.12-.76.03-.11.42-.25.57-.2.22.1.48.32.54.54.09.28.08.65-.04.91a15.4 15.4 0 0 1-3.87 5.12l-.44-4.46-.16-.11-2.84 4.59-.25-.05zm18.52-27.75h-4.45c.27-.18.36-.3.46-.3.7-.05.94-.51.95-1.1.02-1.91 0-3.83-.01-5.75 0-.96-.72-.87-1.42-.9a7.6 7.6 0 0 1 3.2-1.4v7.32c0 1.42.03 1.48 1.27 2.13zm-98.66 21.47L632.27 79l.26.15 1.02-.9c-.13.77-1.02 1.68-1.66 1.74-.53.04-.72-.26-.68-.73.03-.34.1-.67.17-1 .06-.3.14-.6.11-.95-.34.45-.65.94-1.04 1.34-.46.45-.95.91-1.5 1.2-.79.4-1.43-.03-1.3-.9.18-1.08.5-2.14.77-3.2l.37-1.49-.25-.12-1 .88c.18-.83.96-1.56 1.65-1.63.63-.07.93.27.76.96-.3 1.23-.68 2.45-1 3.68-.08.3-.1.64-.14.96l.2.17c.35-.22.78-.38 1.06-.68a8.66 8.66 0 0 0 2.35-4.06c.18-.8.54-1.05 1.34-.75zm51.69 5.5l1-.91.17.17c-.48.6-.91 1.26-1.73 1.51-.6.18-.95-.2-.8-.9.21-.96.51-1.91.77-2.86.11-.41.25-.82.33-1.23.04-.2-.03-.42-.06-.63-.23.04-.51.02-.7.14-.32.22-.67.48-.85.8-.73 1.28-1.46 2.55-2.05 3.88-.29.65-.57.83-1.3.56l.65-2.26.65-2.28c.3-1.03.28-1.06-.8-1.38l2.42-.42-.65 2.44.14.06c.36-.46.69-.95 1.1-1.36.4-.4.83-.8 1.33-1.02.92-.38 1.56.17 1.34 1.14-.26 1.13-.61 2.23-.92 3.35-.1.34-.18.69-.26 1.03l.22.16zm-16.55 3.38c.88-.08 1.31-.87 1.57-1.75.42-1.43.77-2.9 1.14-4.34l.61-2.4-1.14-.14c.03-.14.03-.23.05-.24 1.07-.14 1.47-.94 1.98-1.74a6.23 6.23 0 0 1 1.86-1.9c.42-.27 1.17-.12 1.75-.02.15.03.23.6.26.93 0 .07-.42.16-.64.24l-.25-.78c-.03-.08-.03-.16-.04-.23-1.22-.06-2.09 1.16-2.38 3.3l.84.19c-.05.12-.07.21-.09.21-1.07-.03-1.16.75-1.37 1.52-.45 1.63-.87 3.28-1.5 4.85a7.17 7.17 0 0 1-1.73 2.25c-.31.3-.95.39-1.42.35-.25-.02-.47-.5-.7-.78l.64-.47.56.95zm14.72 8.51l3.67 4.2-.77.04h-6.6l3.7-4.24zm-30.5-15.32a4.5 4.5 0 0 1-3.73 4.23 2.2 2.2 0 0 1-2.6-2.02 4.6 4.6 0 0 1 3.67-4.55c1.68-.22 2.69.66 2.66 2.34zm-1.14-.7c-.17-.27-.36-.88-.78-1.16-.6-.4-1.2-.02-1.65.47a5.42 5.42 0 0 0-1.52 3.91c.02.42.37 1 .74 1.18.32.16.99.02 1.3-.23 1.22-.97 1.67-2.36 1.9-4.17zm95-.02c-.34-.25-.59-.34-.69-.51-.12-.22-.22-.54-.15-.76.05-.16.39-.37.57-.34.23.04.63.29.62.44-.02.6 0 1.3-.3 1.76a79.73 79.73 0 0 1-3.34 4.6 15.5 15.5 0 0 1-1.66 1.81c-.36.34-.8.63-1.26.83-.2.08-.67-.09-.76-.26-.1-.2.02-.63.2-.8.13-.11.51 0 .78.06.07.02.1.19.16.29l.35.16c.52-.63 1.06-1.25 1.54-1.9.13-.19.18-.48.16-.71-.11-1.38-.26-2.76-.38-4.14-.08-.9-.23-1.68-1.57-1.4l.08-.32c.63-.14 1.26-.35 1.89-.37.17 0 .47.52.52.83.16 1.09.24 2.19.35 3.28.04.39.09.78.33 1.24l2.57-3.79zm-53.23 3.3c-.86.91-1.85 1.62-3.17 1.68-1.08.05-1.91-.7-2.07-1.76-.34-2.36 2.08-5.03 4.46-4.84.44.03 1.07.33 1.22.68.15.36-.04 1.02-.32 1.37-.76.95-1.87 1.32-3.05 1.53-.43.08-1.09-.13-1.08.63 0 .66.25 1.21.94 1.47.85.31 1.55-.03 2.23-.49l.7-.44.14.18zm-3.86-1.61c1.32-.17 2.44-.51 3.12-1.6.18-.29.27-.92.1-1.06a1.3 1.3 0 0 0-1.12-.15c-1.18.5-1.8 1.46-2.1 2.81zm38.26 1.63a5.26 5.26 0 0 1-2.88 1.64 2.02 2.02 0 0 1-2.38-1.76c-.32-2.4 2.04-4.98 4.47-4.82.42.02 1 .29 1.17.62.17.32.04.96-.2 1.3-.73 1.06-1.92 1.42-3.14 1.67-.4.08-1.01-.18-1.07.52-.06.71.21 1.41.92 1.52.64.1 1.35-.13 2-.3.36-.1.66-.4.98-.6l.13.21zm-3.89-1.64c1.24-.12 2.23-.48 2.96-1.35.33-.4.7-.87.25-1.36-.46-.5-1.01-.23-1.47.06a3.98 3.98 0 0 0-1.74 2.65zm-13.94 1.65c-.91.91-1.93 1.67-3.34 1.64-1-.01-1.73-.74-1.88-1.76-.33-2.34 1.99-4.94 4.38-4.83.44.02 1.14.3 1.23.6a1.9 1.9 0 0 1-.34 1.52c-.74.91-1.85 1.26-3 1.47-.38.08-1-.18-1.05.54-.05.7.22 1.22.86 1.52.8.36 1.5.06 2.17-.36.28-.17.55-.37.82-.56l.15.22zm-3.89-1.62c1.35-.22 2.5-.5 3.15-1.65.17-.3.05-.76.06-1.15-.4 0-.86-.13-1.18.01-1.11.5-1.67 1.47-2.03 2.79zm-27.48 18.31l-2.7-4.1h6.28l-3.58 4.1zm5.73-4.12h6.3l-2.68 4.11-3.62-4.1zm46.97-20.77l2.38-.4-2.64 9.2.24.2 1.13-.89c-.1.74-1.1 1.78-1.77 1.71-.27-.02-.64-.38-.7-.63-.07-.36.08-.78.2-1.15l1.95-6.66c.2-.66.36-1.33-.91-1.1l.12-.28zm-30.82 3.62l2.44-.41c-.82 2.66-1.55 5.17-2.4 7.64a2.88 2.88 0 0 1-2.1 1.83c-.24.07-.56.17-.74.06-.3-.16-.52-.48-.77-.74l.59-.52.67.88c.6 0 1.02-.53 1.23-1.2.66-2.13 1.27-4.28 1.91-6.4.22-.74-.1-1-.96-.86l.13-.28zm-65.9 5.97l.42-2.06.23.01c.04.26.07.53.14.78.15.6.5 1.08 1.14 1.08.43 0 1.1-.17 1.22-.45.16-.4.03-1.02-.18-1.45-.26-.55-.74-1-1.1-1.5-.5-.68-.63-1.4-.1-2.12.51-.7 1.23-.72 2-.61.5.07 1 .1 1.6.17l-.39 1.94-.2-.02c-.12-.36-.2-.74-.36-1.07-.32-.64-1.04-.87-1.57-.55-.52.32-.52.86 0 1.52.4.48.8.95 1.17 1.45.5.7.64 1.46.1 2.2-.54.77-1.3 1.03-2.23.9-.6-.08-1.2-.14-1.9-.22zm43.09 15.51h-5.47l2.8-4.06 2.67 4.06zm-52.74-17.17c-.73 1.4-2.39 2.16-3.71 1.84a1.82 1.82 0 0 1-1.42-1.43c-.6-2.44 2.05-5.4 4.57-5.1.92.1 1.47.77 1.11 1.47-.13.27-.58.38-.88.57-.03-.32-.17-.68-.07-.94.23-.6.12-.89-.51-.76-.56.11-1.15.37-1.58.72a4.2 4.2 0 0 0-1.46 2.97c-.14 1.48.86 2.26 2.26 1.72.56-.22 1.04-.64 1.69-1.06zm63.96 17.18l2.65-4.05 2.82 4.05h-5.47zm45.62-15.54l1.3-4.4c.35-1.2.34-1.2-.77-1.58l2.4-.38-.74 2.5c.04.03.08.04.13.06l1.43-1.74c.17-.2.35-.43.57-.5.34-.13.73-.13 1.1-.18.02.35.1.72.02 1.05-.04.2-.34.53-.47.5-.29-.05-.54-.29-.91-.52a8.1 8.1 0 0 0-2.17 2.9c-.26.5-.45 1.05-.57 1.6-.16.7-.5.97-1.32.69zm-91.37-5.64l-1.04-.19c.58-.37 1.1-.64 1.53-1.01.43-.38.75-.86 1.12-1.3l.19.1-.48 1.8 1.02.19c-.09.15-.14.28-.17.27-1.08-.14-1.2.62-1.38 1.38-.33 1.27-.72 2.52-1.09 3.78l.29.2 1.26-1.12c-.16.87-1.1 1.79-1.82 1.81-.65.02-.86-.41-.76-.95.16-.83.38-1.64.6-2.46.22-.8.47-1.61.73-2.5zm32.57-.34l2.4-.38-1.55 5.67.25.16 1.19-1c-.24.83-1.17 1.72-1.8 1.8-.59.07-.92-.32-.75-.99.32-1.26.7-2.5 1.05-3.75.32-1.14.31-1.15-.79-1.5zm54.17-35.8c.65.03 1.01.36 1.08.98a1 1 0 0 1-1.02 1.1c-.63-.02-1.02-.33-1.06-.97-.04-.7.35-1.02 1-1.1zm-51.83 32.3c.34.48.72.78.67 1-.07.28-.43.63-.72.7-.17.03-.64-.42-.64-.66-.01-.27.34-.56.69-1.04zm25.7 1.02c-.46.36-.73.73-.97.71-.27-.02-.52-.39-.77-.6.23-.26.43-.66.72-.74.21-.06.54.31 1.02.63z"/>
                        </defs>
                        <g>
                            <g transform="translate(-596 -31)">
                                <use fill="#415271" xlink:href="#dhdia"/>
                            </g>
                        </g>
                    </svg>
                </a>
                <div class="header-body-top">
                    <div class="header-body-top-column">
                        <ul class="header-body-menu">
                            <? $APPLICATION->includeFile(SITE_DIR . "include/where-buy.php", array(), array()) ?>
                            <? $APPLICATION->includeFile(SITE_DIR . "include/delivery.php", array(), array()) ?>
                        </ul>
                    </div>
                    <div class="header-body-top-column">
                        <ul class="header-body-menu">
                            <? $APPLICATION->includeFile(SITE_DIR . "include/about.php", array(), array()) ?>
                            <li><a href="/basket/" class="header-body-menu__cart">Корзина
                                    <span><i><?= $incart ?></i></span></a></li>
                            <li>
                                <div class="header-body-lang">
                                    <div class="header-body-lang__title">RU</div>
                                    <div class="header-body-lang-box">
                                        <a href="" class="header-body-lang__item">RU</a>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="header-body-bottom">
                    <div class="header-body-bottom-column">
                        <div class="header-body-contacts">
                            <a href="tel:+79251189581" class="header-body-contacts__phone">+7 925 118 95 81</a>
                            <a href="" class="header-body-contacts__callback btn pl callback">Перезвонить</a>
                        </div>
                    </div>
                    <div class="header-body-bottom-column">
                        <div class="header-body-buttons">
                            <a href="" class="header-body-buttons__item btn-2">Изделия на заказ</a>
                            <a href="" class="header-body-buttons__item btn-2">Ремонт украшений</a>
                        </div>
                    </div>
                </div>
                <div class="header-menu__icon">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </div>
        </div>
        <div class="header-bottom">
            <? $APPLICATION->IncludeComponent(
                "bitrix:menu",
                "horizontal_multilevel1",
                array(
                    "ALLOW_MULTI_SELECT" => "N",
                    "CHILD_MENU_TYPE" => "bottom",
                    "DELAY" => "N",
                    "MAX_LEVEL" => "2",
                    "MENU_CACHE_GET_VARS" => array(),
                    "MENU_CACHE_TIME" => "3600",
                    "MENU_CACHE_TYPE" => "N",
                    "MENU_CACHE_USE_GROUPS" => "N",
                    "MENU_THEME" => "site",
                    "ROOT_MENU_TYPE" => "second",
                    "USE_EXT" => "N",
                    "COMPONENT_TEMPLATE" => "horizontal_multilevel1"
                ),
                false
            ); ?>

    </header>
    <div class="breadcrumbs">
        <div class='container'>
            <div class="breadcrumbs-body">

            </div>
        </div>
    </div>

    <? if ($APPLICATION->GetCurPage(false) !== '/') { ?>
        <div class="breadcrumbs">
            <div class="container">
                <div class="breadcrumbs-body">
                    <? $APPLICATION->IncludeComponent("bitrix:breadcrumb", "breadcrumb", array(
                        "PATH" => "",    // Путь, для которого будет построена навигационная цепочка (по умолчанию, текущий путь)
                        "SITE_ID" => "s1",    // Cайт (устанавливается в случае многосайтовой версии, когда DOCUMENT_ROOT у сайтов разный)
                        "START_FROM" => "0",    // Номер пункта, начиная с которого будет построена навигационная цепочка
                    ),
                        false
                    ); ?>
                </div>
            </div>
        </div>
    <? } ?>
